[Bug 559881] Re: libnss3-1d 3.12.6-0ubuntu0.9.10.1 breaks ssl/fips support in firefox

Jamie Strandboge jamie at ubuntu.com
Sat Apr 10 21:54:43 UTC 2010


SegundoBob,

Do you use FIPS with Thunderbird? Does removing libnss3-0d and
libnss3-dev help (as mentioned in bug #559918)? What is it that isn't
working (eg, POP with SSL, sending mail, etc)?

-- 
libnss3-1d 3.12.6-0ubuntu0.9.10.1 breaks ssl/fips support in firefox
https://bugs.launchpad.net/bugs/559881
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to firefox in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list